Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 480080 - error registering with activation keys
Summary: error registering with activation keys
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 0.6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pradeep Kilambi
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space04 515810
TreeView+ depends on / blocked
 
Reported: 2009-01-14 22:47 UTC by Mike McCune
Modified: 2009-08-05 19:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 515810 (view as bug list)
Environment:
Last Closed: 2009-01-22 16:31:45 UTC


Attachments (Terms of Use)

Description Mike McCune 2009-01-14 22:47:18 UTC
* Login to GUI
* Schedule a kickstart for a system
* Create 'reactivation' key for a system you just scheduled a KS
* Attempt to register the system with that activation key:

rhnreg_ks --serverUrl=http://fjs-0-02/XMLRPC --activationkey=ec2e085a651f5354d49f69549ecd6c2f

get error:

     history.append(("Kickstart session canceled",
AttributeError: ReRegistrationToken instance has no attribute 'get_name'


Note You need to log in before you can comment on or make changes to this bug.